.floatl                    {float:left;}
.floatr                    {float:right;}
.pc_display                {display:block;}
.mobile_display            {display:none;}
.mobile_nav                {display:none;}

#skin_wrapper              {background:#8a1436;}
#content_wrapper           {margin: 0 auto;position: inherit !important;width: 100%;z-index: 1;/* box-shadow: 0 1px 30px 0 #c4c4c7; */ max-width:1440px;box-shadow: 0 20px 20px rgba(0, 0, 0, 0.8);}
.Home                      {position:relative;}
.Interior                  {position:relative;margin:0 auto;}

.skin_width                {width:100%;max-width:1180px;min-width:767px;margin:0 auto; position:relative;}
#skin_header               {padding:20px 0;position: absolute;top: 0;width: 100%;z-index: 222;}

.logo_style                {margin: 0 0 0px;}
.site_logo                 {padding:0px 0;}
.site_logo img             {position: relative;}
.menu_box                  {padding:0; display:inline-block;}
.siteNAV                   {background:#1d1d1d;}
.skin_main                 {margin:0; position:relative;}

/* Banner Panes */
.skin_banner               {width: 100%;min-height: 150px;}

.QuickLinksSection         {background:#490518; border-top:2px solid #72132f;}


.Home .mainSection         {padding:100px 0;background:#eaebe2 none repeat scroll 0 0;}
.Interior .mainSection     {padding:100px 0;background:#fafafa none repeat scroll 0 0;}
.SpotlightSection          {background:#72132f; padding:70px 0;}
.NewsSection               {background:url("../images/newsBG.jpg") no-repeat scroll center center;background-size:cover; padding:70px 0;}
.MissionSection            {background:url("../images/MissionBG.jpg") no-repeat scroll center center;background-size:cover; padding:70px 0;}

#Site_Footer               {background:#1d1d1d;padding: 40px 0 20px;}
.skin_main_padding         {margin: 0 auto;}

.center                    {text-align:center;}
.left                      {text-align:left;}
.clearfloat                {clear:both;}

/*--------- StandardMenu style ----------*/
#standardMenu {margin: 0px auto;position: relative;text-align: left;}
#standardMenu ul { list-style:none; margin:0; padding:0 0px;}
#standardMenu li{ position:relative; display:block;display: inline-block;margin: 0 0px;list-style-type:none;}
#standardMenu li::before {
    background: rgba(0, 0, 0, 0) url("../images/nav_bg.png") no-repeat scroll right center;
    content: "";
    height: 16px;
    position: absolute;
    right: -18px;
    top: 17px;
    width: 4px;
}
#standardMenu .rootMenu > li.last::before {
    display: none;
}
#standardMenu li:last-child{ margin-right:0;}
#standardMenu li.last{ margin-right:0;}
#standardMenu li:first-child{ margin-left:0;}
#standardMenu  li.back{ position:absolute; height:10px; z-index:8; top:35px; display:none; }
#standardMenu li.back .left { position:absolute; top:3px;  width:60%; }
#standardMenu li.back .left .center{  height:0; width:0; left:40%; top:7px;  z-index:10000; }
#standardMenu .rootMenu li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;padding: 0 14px; }
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { background:#dfdddd; text-decoration:none;}
#standardMenu .rootMenu >li a span {display:block;line-height:54px; color:#dfdddd;white-space:nowrap; font-size:16px;text-transform:uppercase;padding:0px 0 0px; margin:0 0px; font-weight:400;}
#standardMenu .rootMenu > li.last a span{padding-right: 0;}
#standardMenu .rootMenu li.selected a span,#standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span  {color:#92173b;}
#standardMenu .rootMenu li.selected a span .navarrow.icon-angle-down::before,
#standardMenu .rootMenu li.breadcrumb a span .navarrow.icon-angle-down::before{border: 1px solid #bf2b2b;}
#standardMenu .rootMenu li.selected a span .navarrow,
#standardMenu .rootMenu li:hover a span .navarrow,
#standardMenu .rootMenu li a:hover span .navarrow{border-color:#bf2b2b  transparent;}
#standardMenu .subMenu li{ border:none;}
#standardMenu .rootMenu > li a span .navarrow{
	position:relative
	}
#standardMenu .rootMenu > li a span .navarrow.icon-angle-down {
    display: none;
    line-height: 15px;
    margin-left: 4px;
    padding-left: 0;
    text-align: center;
	margin-right: 17px;
}
#standardMenu .rootMenu > li:hover a span .navarrow.icon-angle-down::before{border: 1px solid #bf2b2b;}

#standardMenu .rootMenu > li a span .navarrow.icon-angle-down::before {
    border: 1px solid #333;
    border-radius: 100%;
    height: 15px;
    position: absolute;
    top: 2px;
    width: 15px;
}

/*-- submenu --*/
#standardMenu .subMenu {position:absolute;left:0px;min-width: 220px;top:100%;z-index:1210;display:none;padding:0; background:#1d1d1d ;}
#standardMenu .rootMenu li.rmHover .subMenu { display:block; }
#standardMenu .subMenu li::before, #standardMenu ul li ul li::before, #standardMenu ul li ul li ul li::before{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200;}
#standardMenu .subMenu li{ float:none; clear:both; background:none; width:100%; padding:0;margin: 0;}
#standardMenu .subMenu li.item a{ border:none;border-top:1px solid #fff;  padding:0; background:none; }
#standardMenu .subMenu li.first > a { border-top:none; }
#standardMenu .subMenu li.last > a{ border-bottom: none;}
#standardMenu .subMenu li.item a span{ display:block; background:none;text-transform:uppercase; font-size:14px; color:#dfdddd; font-weight:400; white-space:normal; height:auto; line-height:1.4em; padding:10px 15px 10px 15px; margin:0; border:none;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span {  background:#dfdddd  !important; filter:Alpha(Opacity=90); color:#92173b; cursor:pointer;-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
#standardMenu .subMenu .subarrow{ background:url(../images/menu-arrow01.gif) no-repeat; position:absolute; right:0; top:15px; width:15px; height:7px;}
#standardMenu .subMenu li.selected > a .subarrow, #standardMenu .subMenu li.breadcrumb > a .subarrow, #standardMenu .subMenu li.item a:hover .subarrow{ background:url(../images/menu-arrow02.gif) no-repeat; position:absolute; right:0; top:15px; width:15px; height:7px;}

#standardMenu ul li ul li ul{ display:none;min-width: 200px;margin:0; background:#1d1d1d   none repeat scroll 0 0;}
#standardMenu ul li ul li ul.level1{ display: none;position:absolute;left:100%; top:0; padding:0;}
#standardMenu ul li ul li.child-1 ul.level1 { border-top:none; }
#standardMenu ul li ul li ul li ul.level2 { display:none;position:absolute;left:100%;top:0; padding:0;}
#standardMenu ul li ul li ul li.child-1 ul.level2 { top:-1px; }
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;left:178px;top:0; padding:0;}
#standardMenu ul li ul li ul li ul li.child-1 ul.level3 { top:-1px; }
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:absolute;left:178px;top:0; padding:0;}
#standardMenu ul li ul li ul li ul li ul li.child-1 ul.level4 { top:-1px; }


#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:40px; margin-right:7px; margin-left:-10px; vertical-align: middle;}


/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpane [class*="col-sm"],.dnnpane [class^="col-sm"] { padding: 0 15px; }
.TopRightPane {}
.content_grid12{}
.TopLeftPane50{}
.TopRightPane50{}
.TopLeftPane{}
.TopLeftPane{}
.TopCenterPane{}
.TopRightPane{}
.LeftPane70{}
.RightPane30{}
.LeftPaneA{ }
.CenterPaneA {}
.RightPaneA{}
.LeftPaneA,.CenterPaneA,.RightPaneA { }
.LeftPane30{}
.RightPane70{}
.BottomPane{}
.FooterPane{}
.footertop{}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}
.i_five_grid6a {}
.i_five_grid6b {}
.i_six_grid3a {}
.i_six_grid3b {}
.i_six_grid3c {}
.i_six_grid3d {}
.i_seven_grid12 {}
.i_eight_grid4{}
.i_eight_grid8{}
.i_nine_grid8{}
.i_nine_grid4{}
.i_ten_grid12{}

.l_one_grid8 {}
.l_one_grid4 {}
.l_two_grid6a {}
.l_two_grid6b {}
.l_three_grid4 {}
.l_three_grid8 {}
.l_four_grid4a {}
.l_four_grid4b {}
.l_four_grid4c {}
.l_five_grid12 {}

.row-fluid [class*="span"]{}
.QLLeftPane .DnnModule{padding: 65px 65px 65px 0;}
.QLRightPane .DnnModule{padding: 65px 0px 65px 65px;}

/*--------- Scroll Top Style ----------*/
#top-link {
    background:#000 none repeat scroll 0 0;
    border-radius:0px;
    bottom: 25px;
    display: block;
    height: 50px;
    outline: medium none;
    padding: 0;
    position: fixed;
    right: 50px;
    text-align: center;
    text-decoration: none;
    width: 53px;
    z-index: 903;
}
#top-link:hover { background:#888;-webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
#top-link,#top-link i{ color:#fff;}
#top-link .fa-arrow-up {
    font-size: 22px;
    line-height: 50px;
}

/*------------------ Fancybox Style -------------------*/
.fancybox_style{height:auto; padding:0;overflow:hidden;}
.fancybox_style ul { list-style:none; margin:0; padding:0;}
.fancybox_style ul li { list-style:none; padding:3px; float:left; }
.fancybox_style ul li a { position:relative; display:block;}
.fancybox_style ul li a img {  filter:Alpha(Opacity=100);opacity:1; }
.fancybox_style ul li a img:hover {  filter:Alpha(Opacity=70);opacity:0.7; }
.fancybox_style .img-overlay { background:url(../images/fancy_zoom.png) no-repeat scroll center center #000; position: absolute; left:0; top:0; width:100%; height: 100%; opacity: 0; -webkit-transition: all 0.3s ease-in 0s; -moz-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s;}
.fancybox_style .img-overlay:hover { opacity: 0.6;}


/*************************************************/	
/* Content Style */
/*************************************************/	
.fullwidth{ width:100%;}
.CTAlinks {
	background:#490518;
}
.CTAlinks .CTAblocks {
    float: left;
    padding: 20px;
    text-align: center;
    width:33.3333333%;
}
.CTAlinks .CTAblocks:hover{background:#72132f;transition: all 0.2s ease-in 0s;}
.CTAlinks .CTAblocks .CTAcontent {
    padding: 0;
}
.CTAlinks .CTAblocks .CTAcontent a {
    border: 4px solid #fff;
    display: block;
    padding: 10px;
}
.CTAlinks .CTAblocks .CTAcontent a:hover{ text-decoration:none;}
.CTAlinks .CTAblocks .CTAcontent a h2 {
    color: #fff;
    font-weight: 600;
    margin: 3px 0;
    text-transform: uppercase;
}
.CTAlinks .CTAblocks .CTAcontent a h5 {
    color: #fff;
    margin: 0;
    text-transform: uppercase;
}
.seeall{text-align:center;margin-top: 20px;}
.seeall a{
	background:url(../images/seemoreBG.png) no-repeat scroll right center;
	padding-right:17px;
	font-size: 18px;
	text-transform:uppercase;
	font-family: "Montserrat",sans-serif;
	}
.watchvideo {
    margin-top: 25px;
}
.watchvideo a {
    background: rgba(0, 0, 0, 0) url("../images/watchvideoBG.png") no-repeat scroll left center;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    padding-right: 17px;
    text-transform: uppercase;
    padding-left: 40px;
    line-height: 30px;
    display: inline-block;
    font-weight: 600;
}
.quicklinks {
    margin:50px 0;
    text-align: center;
}
.quicklinks ul {
    margin: 0;
}
.quicklinks ul + ul {
	margin-top:40px;
}
.quicklinks ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 30px;
}
.quicklinks ul li:last-child a{ border-right:none; padding-right:0;}
.quicklinks ul li a {
    text-transform: uppercase;
	padding-left: 45px;
	font-size:24px;
	font-weight:700;
	color:#fff;
}
.quicklinks ul li.calendar a{
    background: rgba(0, 0, 0, 0) url("../images/Events-Calendar-icon.png") no-repeat scroll left center;
	}
.quicklinks ul li.document a{
    background: rgba(0, 0, 0, 0) url("../images/STA-Documents-icon.png") no-repeat scroll left center;
	}
.quicklinks ul li.food a{
    background: rgba(0, 0, 0, 0) url("../images/Lunch-Info-icon.png") no-repeat scroll left center;
	}
.quicklinks ul li.mail a{
    background: rgba(0, 0, 0, 0) url("../images/STA-Email-icon.png") no-repeat scroll left center;
	}
.quicklinks ul li.renweb-color a{
    background: rgba(0, 0, 0, 0) url("../images/Renweb-icon.png") no-repeat scroll left center;
	}
.quicklinks ul li.SpiritStore a{
    background: rgba(0, 0, 0, 0) url("../images/Spirit-Store-icon.png") no-repeat scroll left center;
	padding-left:50px;
	}
.SpotlightSection .Container03{ margin-bottom:0;}
.NewsSection .Container04{margin:0;}
.see_news{ text-align:center;margin-top:15px;}
.see_news a{
	display:inline-block;
	font-family: "Montserrat",sans-serif;
	font-weight:600;
	text-transform:uppercase;
	}
.sociallinks{
	text-align:right;
	padding-top:40px;
	}
.sociallinks ul{ margin:0 0;}
.sociallinks ul li{ list-style:none; margin:0 5px; display:inline-block;}
.sociallinks ul li a{ margin-top:0;}
.sociallinks ul li a:hover img{opacity:0.9;}
.sociallinks a{
	margin-top:10px;
	display:block;
	color:#fff !important;
	}
#Site_Footer .Normal,#Site_Footer .Normal p,#Site_Footer .Normal div{ color:#fff;}
.footerLogos {
	margin-bottom: 25px;
}
.footerLogos .logoblocks {
    text-align: right;
}
.footerLogos .logoblocks ul {
    margin: 0;
}
.footerLogos .logoblocks ul li {
    display: inline-block;
    list-style: outside none none;
}
.footerLogos .logoblocks ul li + li{ margin-left:25px;}
.footerinfo {
}
.footerinfo ul {
    margin: 0;
}
.footerinfo ul li {
    display: inline-block;
    font-size: 14px;
    list-style: outside none none;
}
.footerinfo ul li + li {
    margin-left: 20px;
}
.MissionSection .Normal,.MissionSection .Normal p,.MissionSection .Normal div,
.SpotlightSection .Normal,.SpotlightSection .Normal p,.SpotlightSection .Normal div{ color:#fff;}
.MissionSection .Container03{ margin-bottom:0;}
.MoreTiles{margin-top: 70px;}
.MoreTiles .Tilesblock{
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
	text-align:center;
	background: #fff none repeat scroll 0 0;
	}
.MoreTiles .Tilesblock .CampusMinistry,
.MoreTiles .Tilesblock .Athletics,
.MoreTiles .Tilesblock .LunchNutrition{ padding:25px 15px;}
.MoreTiles .Tilesblock h2 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 0;
	margin-bottom: 15px;
}
.MoreTiles .Tilesblock .learnmore {
    margin-top: 20px;
}
.MoreTiles .Tilesblock .learnmore a {
    color: #92173b;
    font-family: "Montserrat",sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.sale_skin_header{
    text-align: center;
    line-height:54px;
    height:54px;

    // set animation
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
        
.sale_skin_header.sticky {
    position: fixed;
    line-height:50px;
    height:50px; 
    width: 100%;
	max-width: 100%;
	z-index:9999;
}
.sale_skin_header.sticky #standardMenu .rootMenu > li > a > span{
	line-height:50px;
    // set animation
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
	}

	
/* SecMenu */
.SecMenu{ background:#490518;padding: 0 15px;}
.RadPanelBar .rpRootGroup {
	text-align:center;
	margin: 0;
	padding: 8px 15px;
	background: #490518 none repeat scroll 0 0;
	}
.RadPanelBar .rpRootGroup li {
	display:inline-block;
	margin:0 15px;
	vertical-align: bottom;
}
.RadPanelBar .rpRootGroup li .rpLink{
	color:#fff;
	border:none;
	}
.RadPanelBar .rpRootGroup li .rpLink .rpOut{border:none;}
.RadPanelBar_Bar .rpRootGroup .rpText {
    border: medium none;
    font-size: 16px;
    text-transform: uppercase;
}
.DnnModule-405 .Container01{ margin-bottom:0;}
	

/* Footer */
.Copyright{ text-align:right;}
.dnnCopyright{font-size:14px;display: inline-block;line-height:20px; color:#656464;}
#dnn_dnnLogin_loginGroup{ display:inline-block;}
#dnn_dnnLogin_enhancedLoginLink{ font-size:14px; color:#656464; font-weight:700;}
.copyrightbar a{}
.dnnCopyright span{ padding:0 5px;color:#656464;}
.dnnCopyright b{ color:#656464; }

/*------------------ Fancybox Style -------------------*/
.fancybox_style{height:auto; padding:0;overflow:hidden;}
.fancybox_style ul { list-style:none; margin:0; padding:0;}
.fancybox_style ul li { list-style:none; padding:3px; float:left; }
.fancybox_style ul li a { position:relative; display:block;}
.fancybox_style ul li a img {  filter:Alpha(Opacity=100);opacity:1; }
.fancybox_style ul li a img:hover {  filter:Alpha(Opacity=70);opacity:0.7; }
.fancybox_style .img-overlay { background:url(../images/fancy_zoom.png) no-repeat scroll center center #000; position: absolute; left:0; top:0; width:100%; height: 100%; opacity: 0; -webkit-transition: all 0.3s ease-in 0s; -moz-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s;}
.fancybox_style .img-overlay:hover { opacity: 0.6;}



